Bug 2106947 - rpki-client-7.9 is available
Summary: rpki-client-7.9 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rpki-client
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Robert Scheck
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-07-13 23:29 UTC by Upstream Release Monitoring
Modified: 2022-07-23 03:08 UTC (History)
2 users (show)

Fixed In Version: rpki-client-7.9-1.el9 rpki-client-7.9-1.fc36 rpki-client-7.9-1.fc35 rpki-client-7.9-1.el8 rpki-client-7.9-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-07-23 00:34:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-07-13 23:29:51 UTC
Releases retrieved: 7.9
Upstream release that is considered latest: 7.9
Current version/release in rawhide: 7.8-2.fc37
URL: https://www.rpki-client.org/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/77982/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/rpki-client

Comment 1 Fedora Update System 2022-07-14 23:11:39 UTC
FEDORA-EPEL-2022-18b7c31e8e has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-18b7c31e8e

Comment 2 Fedora Update System 2022-07-14 23:11:39 UTC
FEDORA-2022-718fedc6e5 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-718fedc6e5

Comment 3 Fedora Update System 2022-07-14 23:11:40 UTC
FEDORA-EPEL-2022-e4111451d2 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e4111451d2

Comment 4 Fedora Update System 2022-07-14 23:11:41 UTC
FEDORA-2022-54c23c7999 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-54c23c7999

Comment 5 Fedora Update System 2022-07-15 01:20:56 UTC
FEDORA-2022-718fedc6e5 has been pushed to the Fedora 36 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-718fedc6e5`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-718fedc6e5

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2022-07-15 01:32:17 UTC
FEDORA-EPEL-2022-18b7c31e8e has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-18b7c31e8e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-07-15 01:53:19 UTC
FEDORA-EPEL-2022-43ae206f2c has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-43ae206f2c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-07-15 01:58:44 UTC
FEDORA-EPEL-2022-e4111451d2 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-e4111451d2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-07-15 02:09:28 UTC
FEDORA-2022-54c23c7999 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --refresh --advisory=FEDORA-2022-54c23c7999`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-54c23c7999

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-07-23 00:34:28 UTC
FEDORA-EPEL-2022-18b7c31e8e has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2022-07-23 02:00:02 UTC
FEDORA-2022-718fedc6e5 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-07-23 02:27:20 UTC
FEDORA-2022-54c23c7999 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-07-23 02:38:32 UTC
FEDORA-EPEL-2022-43ae206f2c has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-07-23 03:08:58 UTC
FEDORA-EPEL-2022-e4111451d2 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.